:root {
--c1:#d30535;
--c1h:#d30535;
--c2:#0f1341;
--c3:#1e1e1e;
--c4:#46c3e8;
--c5:#d63017;

--sh0: 0 0px 6px 0px rgba(0, 0, 0, 0.1);
--sh1: 0 1px 3px 0 rgba(0, 0, 0, 0.1),
    0 1px 2px 0 rgba(0, 0, 0, 0.06);
--sh2: 0 4px 6px -1px rgba(0, 0, 0, 0.1),
    0 2px 4px -1px rgba(0, 0, 0, 0.06);
--sh3: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
    0 4px 6px -2px rgba(0, 0, 0, 0.05);
}

@font-face {
    font-family: 'p-bold';
    src: url('../fonts/poppins/poppins-bold-webfont.woff2') format('woff2'),
        url('../fonts/poppins/poppins-bold-webfont.woff') format('woff'),
        url('../fonts/poppins/poppins-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'p-light';
    src: url('../fonts/poppins/poppins-light-webfont.woff2') format('woff2'),
        url('../fonts/poppins/poppins-light-webfont.woff') format('woff'),
        url('../fonts/poppins/poppins-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'p-regular';
    src: url('../fonts/poppins/poppins-regular-webfont.woff2') format('woff2'),
        url('../fonts/poppins/poppins-regular-webfont.woff') format('woff'),
        url('../fonts/poppins/poppins-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


hr{border-top:1px solid #dedede;}
a{text-decoration: none !important;}
ul, ol{list-style: none; padding:0px;}
.p0{padding:0px !important;}
.p1{padding:1px !important;}
.p2{padding:2px !important;}
.p3{padding:3px !important;}
.p4{padding:4px !important;}
.p5{padding:5px !important;}
.p10{padding:10px !important;}
.p15{padding:15px !important;}
.p20{padding:20px !important;}
.p30{padding:30px !important;}
.p40{padding:40px !important;}
.p50{padding:50px !important;}
.m0{margin:0px !important;}
.m1{margin:1px !important;}
.m2{margin:2px !important;}
.m3{margin:3px !important;}
.m4{margin:4px !important;}
.m5{margin:5px !important;}
.m10{margin:10px !important;}
.m15{margin:15px !important;}
.m20{margin:20px !important;}
.m30{margin:30px !important;}
.m40{margin:40px !important;}
.m50{margin:50px !important;}
.max900{max-width:900px !important;}
.max880{max-width:880px !important;}
.max800{max-width:800px !important;}
.max600{max-width:600px !important;}
.max300{max-width:300px !important;}
.marauto{margin:auto !important;}
.fl-left{float:left !important;}
.fl-right{float:right !important;}
.text-left{text-align:left !important;}
.text-right{text-align:right !important;}
.text-center{text-align:center !important;}
.mt0{margin-top:0px !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mb0{margin-bottom:0px !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb12{margin-bottom:12px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}
.ml0{margin-left:0px !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml30{margin-left:30px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}
.mr0{margin-right:0px !important;}
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr30{margin-right:30px !important;}
.mr40{margin-right:40px !important;}
.mr50{margin-right:50px !important;}
.pt0{padding-top:0px !important;}
.pt5{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}
.pt30{padding-top:30px !important;}
.pt40{padding-top:40px !important;}
.pt50{padding-top:50px !important;}
.pb0{padding-bottom:0px !important;}
.pb5{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb12{padding-bottom:12px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb30{padding-bottom:30px !important;}
.pb40{padding-bottom:40px !important;}
.pb50{padding-bottom:50px !important;}
.pl0{padding-left:0px !important;}
.pl5{padding-left:5px !important;}
.pl10{padding-left:10px !important;}
.pl15{padding-left:15px !important;}
.pl20{padding-left:20px !important;}
.pl30{padding-left:30px !important;}
.pl40{padding-left:40px !important;}
.pl50{padding-left:50px !important;}
.pr0{padding-right:0px !important;}
.pr5{padding-right:5px !important;}
.pr10{padding-right:10px !important;}
.pr15{padding-right:15px !important;}
.pr20{padding-right:20px !important;}
.pr30{padding-right:30px !important;}
.pr40{padding-right:40px !important;}
.pr50{padding-right:50px !important;}



.border_b1{border-bottom:#8f8f8f 1px solid;}
.width100{width:100%;}
.container {position: relative;}
.hidden{display: none !important;}
.a-c1 {color : var(--c1) !important;}
button:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus { outline: 0 none;}
.tl {font-family: 'Roboto';font-style: unset;padding-left: 2px;}
.display-block {display:block;}
.display-flex {display:flex;}

.mobile {display: none !important;}

@media (max-width:768px) {
    .desktop {display: none !important;}
    .mobile {display: inherit !important;}
}

.btn:focus {outline: none;box-shadow: none;}
.show {display: block !important;}
::-moz-selection { background-color:var(--c1) !important; color:#fff !important;}
::selection { background-color: var(--c1) !important; color:#fff !important;}
.row {margin-bottom: 0px;}
.container-fluid, .container, section {position: relative;}

body{
    font-family:'p-regular';
}

a.alink {
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: block;
}
p{font-size: 14px;}
#sidebar ul.shop-sidebar li a {
    font-size: 14px;
}
.bg-c1 {
    background-color: var(--c1);
}
.bg-c1 a {
    color:#fff !important;
}
/*############################################################
-> HEADER
############################################################*/

.navbar-mp .navbar-nav > li > a {
    font-family: p-regular;
    font-size: 20px;
    color: #fff !important;
}

.top-head {
    display: inline-block;
    position: absolute;
    right: 25px;
    top: -20px
}
.top-head-list {
    display: flex;
}
.top-head-list li {
    margin: 0 7px;
}
.top-head-list li a {
    color:#fff;
    font-size: 18px;
}
.navbar-fixed-bottom, .navbar-fixed-top {
    padding-top: 40px !important;
}
.top-head-list li a i.fa-map-marker-alt {
    margin-right: 5px;
}
.top-head-list li a i.fa-phone-alt {
    margin-right: 5px;
}
.top-head-list li.social {
    margin-right: 0 !important;
}
.top-head-list li.social a {
    color: #000;
    font-size: 18px;
    border-radius: 20px;
    background-color: #fff;
    padding: 3px 9px;
    margin-right: 0 !important;
}
.top-nav-collapse .top-head {
    display: none !important;
}
.logo1{
    display: none !important;
}
.top-nav-collapse .logo1 {
    display: block !important;
}
.top-nav-collapse .logo2 {
    display: none !important;
}
.megamenu .nav, .megamenu .collapse, .megamenu .dropup, .megamenu .dropdown {
    margin-top: 8px;
}
.navbar-pasific .navbar-nav > li {
text-transform: none;
}
.container .navbar-brand {
    margin-top: -25px;
}
.carousel, .item, .active {
    height: unset;
}
@media (max-width:767.98px) {
    #myCarousel2 {
        margin-top: 95px;
    }
    .container .navbar-brand .logo2 {
        display: none !important;
    }
    .container .navbar-brand .logo1 {
        display: block !important;
        margin-top: 12px;
    }
    .container .navbar-brand .logo1 {
        width:175px;
    }
    .top-head-list li a {
        color: #292929;
        font-size: 16px;
    }
    .megamenu ul {
    justify-content: center;
    }
    .top-head {
        right: 0;
        left: 0;
        top: -28px;
        margin: auto;
    }
    .navbar-header h1 {
        margin-top:0px;
    }

    

}/*@media (max-width:767.98px)*/



/*############################################################
<- HEADER
############################################################*/



/*############################################################
-> MAINPAGE
############################################################*/


.general-content h2 {
    font-family: p-bold;
    color:var(--c1);
}
.general-content p {
    font-family: p-regular !important;
    font-size: 18px;
}
.general-content p span {
    font-family: p-bold;
}
#features h2 {
    font-size: 14px;
    line-height: 25px;
}
 #portfolioGrid ul li a {
    font-size: 17px;
}
.infoboxes {
	display: flex;
	flex-wrap: wrap;
}
/*############################################################
<- MAINPAGE
############################################################*/


/*############################################################
-> MEKANLAR
############################################################*/

.mekanlar {
    position: relative;
}
.mekanlar::before {
    content:'';
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #5a5a5a8c;
}
#blog #sidebar li.active {
    background-color: #f2f2f2;
    padding-left: 6px;
}
@media(max-width:767.98px) {
	.mekanlar h1 {
		font-size: 26px;
		line-height: 32px;
	}
}

/*############################################################
<- MEKANLAR
############################################################*/


/*############################################################
-> FOOTER
############################################################*/

#footer {
    background-color: var(--c1);
    color: #fff;
}
#footer a,#footer p {
    color: #fff;
}
#footer div {
    color: #fff;
}
.social-foot a {
    color: #000;
    background-color: #fff;
    border-radius: 20px !important;  
    padding: 10px;
}
.social-foot a i {
    color: #000;
}


/*############################################################
<- FOOTER
############################################################*/
























/*############################################################
-> XXXX
############################################################*/


/*############################################################
<- XXXX
############################################################*/

